@charset "UTF-8";
/* CSS Document */

*{
	margin:0; padding:0; 
	box-sizing:border-box; 
	font-family:"Helvetica Neue", "sans-serif";
	text-transform:capitalize;
	text-decoration:none;
}

html{
	font-size:62.5%;
	over-flow-x: hidden;
	scroll-behavior: smooth;
	scroll-padding-top: 8rem;
}

webkit-scrollbar{
	height: .5rem;
	width: 1rem;
}

webkit-scrollbar-track{
	background-color:transparent;
}

webkit-scrollbar-thumb{
	background-color:#6096B4;
	border-radius: 5rem;
}

header{
	position: fixed;
	top:0; left:0; right:0; 
	background:#fffaf6;
	box-shadow: 0 5px 10px #BDCDD6 0,0,0,.1;
	padding: 0px 7%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	z-index: 1000;
}


header .logo{
	font-weight:bolder;
	font-size: 50px;
	color: #6096B4;
	
}

header .navbar ul{
	list-style:none;
}

header .navbar ul li{
	position: relative;
	float: left;
}

header .navbar ul li a{
	font-size:25px;
	padding:20px;
	color: #6096B4;
	display: block;
}


header .navbar ul li a:hover{
	background:#fffaf6;
	color:#121111; 
}

header .navbar ul li ul{
	position: absolute;
	left:0;
	width:200px;
	background:#fffaf6;
	display:none;
	
}

header .navbar ul li ul li{
	width: 100%;
	border-top: 1 px solid #fffaf6 0,0,0,.1;
}


header .navbar ul li:hover>ul{
	display:initial;
}

#menu-bar{
	cursor:pointer; 
	color:#6096B4;
	font-size:2.5rem;
	display:none;
}

#menu-bar.fa-times {
  transform: rotate(180deg); /* Correct the rotation value */
}

header .flex .navbar {
  position: absolute;
  width: 100%;
  top: 99%;
  left: 0;
  right: 0;
  background: #fffaf6;
  border-top: 0;
  border-bottom: 0;
  clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
}

header .flex .navbar .active {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}


header .flex .navbar ul li {
  width: 100%;
}

header .flex .navbar ul li ul {
  position: relative;
  width: 100%;
}

header .flex .navbar ul li ul li {
  background: #fffaf6;
}

header .flex .navbar ul li ul li ul {
  width: 100%;
  left: 0;
}

header .flex .navbar ul li ul li ul a {
  display: block;
    position: fixed;
    top: 0;
    left: -250px;
    width: 250px;
    height: 100vh;
    background-color: #fffaf6;
    transition: left 0.3s;
}


header .label{
	font-size: 25px;
	color: #6096B4;
	cursor: pointer;
	display:none;
	
}

.btn{
	text-align: center;
	display: block;
	margin: 0 auto;
	border-radius: 5rem;
	background-color: var(--light-bg);
	cursor: pointer;
	color: #6096B4;
	font-size: 1.8rem;
	padding: 1rem 2rem; 
	
}

.btn:hover{
	text-align: center;
	background-color:#6096B4;
	color: white;
}

.heading{
	padding-top: 20px;
	margin-bottom: 2.5rem;
	text-align: center;
	font-size: 6rem;
	color:#6096B4;
	
}

.heading span{
	color: #A2FF86;
}

.home{
	margin-top: 6rem;
}

.home .row{
	display: flex;
	align-itmes: center;
	justify-content:center;
	flex-wrap: wrap;
	gap: 1.5rem;
}


.home .row .content{
	flex: 1 1 40rem;
	display: flex;
    flex-direction: column;
    justify-content:center;
    align-items:center;
	text-align:center;
}

.home .row .image{
	flex: 1 1 40rem;
}


.home .row .image img{
	width: 100%;
	
}

.home .row .content h3{
	margin-bottom: 1rem; 
	font-size: 10rem;
	color:#6096B4;
	line-height: 1; 
	text-align:center;
	position:relative;
	padding-top: 30px; padding-left: 50px
	
}

.home .row .content h3 span{
	color: #A2FF86;
	text-align: center;
	
}

.home .row .content .btn{
	text-align:center;
}

.count .box-container {
	display: flex;
	min-width: 27rem;
	gap: 1.5rem;
	align-items: flex-start;
	overflow-x: auto; 
	padding-left: 20px;
	padding-right: 20px;
}

.count .box-container .box{
	background-color:#93BFCF;
	border-radius: 0.5rem;
	padding: 2rem;
	display: flex;
	flex: 1;
	align-items:center;
	justify-content: center;
	gap:1.5rem; 
	
}



.count .box-container .box i{
	font-size: 5rem;
	color:#F4F2DE;
}

.count .box-container .box .content h2{
	font-size:60px;
	font-color:#F4F2DE;
	margin-bottom:.5rem;
	
}

.count .box-container .box .content p{
	font-size: 30px;
	color:rgba(41,41,41,1.00);
}


.about{
	padding-top: 150px;
}

.about .row{
	display: flex;
	align-items:center;
	gap: 1.5rem;
	flex-wrap: wrap;
}


.about .row .image{
	flex: 1 1 40rem;
}


.about .row .image img{
	height: 40%;
	padding: 30px;
	width:100%;
}

.about .row .content{
	text-align:center;
	flex: 1 1 40rem;
	
}

.about .row .content h2{
	font-size: 80px;
	color:#6096B4;
	
}

.courses{
	padding-top: 100px;
	
}
.about .row .content p{
	padding: 1rem 0;
	line-height:  2;
	font-size: 30px;
	color:rgba;
}


.courses .swiper-slide {
	width: 60%;
	height:auto;
	background-color:#93BFCF;
	border-radius: 1rem;
	text-align: center;
	padding: 3rem;
	margin-bottom: 4rem;
}

.courses .swiper-slide img{
	height: auto;
	width:100%;
}

.courses .swiper-slide h3{
	padding-top: 10px;
	margin:1.5rem 0;
	position:initial;
	font-size: 70px;
	color:#F5F5F5;
}

.courses .swiper-slide p{
	line-height: 1.5;
	font-size:2rem;
	color:#EEE9DA; 
}


.courses .btn{
  display: block;
  width: 200px;
  height: 50px;
  margin: 0 auto; 
  margin-top: 10px;
  margin-bottom: 40px;
  border: 1px solid transparent; /* Add a transparent border */
  border-radius: 5rem;
  background-color: var(--light-bg);
  cursor: pointer;
  color: #6096B4;
  font-size: 1.8rem;
}

.courses .btn:hover {
  background-color: #6096B4;
  color: white;
}



  


.swiper-pagination-bullet{
	background-color:#93BFCF;
	size:15px;
	
}

.swiper-pagination-bullet-active{
	background-color:#A2FF86;
	size:15px;
}

.review{
	padding:100px;
}

.treatment{
	padding-top:110px;
}


.treatment .treatment-container{
	display: flex;
	justify-content: center;
	felx-wrap: wrap;
}

.treatment .treatment-container .card img{
	height: 100%;
	width:100%;
	object-fit: cover;
	transition: transform 0.3s ease;
}

.treatment .treatment-container .card:hover img {
  transform: translateY(-20%); 
}


.treatment .treatment-container .card .description{
	display:flex;
	justify-content: center;
	align-items: center;
	color: #EEE9DA;
	font-size:20px;
	margin:20px;
}

.treatment .treatment-container .card{
	flex: 1 1 350px;
	height: 500px;
	margin: 20px;
	box-shadow: 5px 5px 20px black;
	overflow: hidden;
	position: relative;
}


.treatment .treatment-container .card .intro{
	dispplay: flex;
	align-items: center;
	justify-content: center;
	color: #BDCDD6;
	font-size: 20px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(27, 27, 27, 0.5);
	transform: translateY(100%); 
  transition: transform 0.3s ease;
	
}

.treatment .treatment-container .card:hover .intro {
  transform: translateY(0); 
}



.treatment .treatment-container .card .intro h3{
	margin: 10px;
	font-size: 50px;
}


.review{
	padding-top: 100px;
}

.swiper-container .slide{
	border-radius: .5rem;
	background-color: #BDCDD6;
	padding:2rem;
	margin-bottom: 4rem;
	user-select:none;
	display: flex;
	flex-direction: column;
	justify-content: center; /* Align content vertically */
	align-items: center; /* Align content horizontally */
	height: 500px;
}


.review-slider .slide p{
	line-height: 2;
	font-size: 1.6rem;
	color:white;
}

.review-slider .slide .user{
	display: flex;
	align-items:center;
	gap:1.5rem;
	margin-top:1.5rem;
}


.review-slider .slide .user img{
	height: 7rem;
	width: 7rem;
	border-radius: 50%;
	object-fit:cover;
}


.review-slider .slide .user h3{
	font-size: 2rem;
	color:#5A5959;
	margin-bottom: .7rem;
}


.review-slider .slide .user .stars i{
	font-size:1.5rem;
	color:#A2FF86;
}


.contact .row{
	display:flex;
	align-items: center;
	justify-content:flex-end;
	flex-wrap: wrap;
	gap:1.5rem;

}

.contact .row img{
	height: auto;
	max-width:100%;
}

.contact .row form{
	flex: 1 1 40%;
	
	
}

:root {
  main-bg-color: #6096B4;
}


.contact .row form .box{
	width: 100%;
	margin-top: 1rem;
	margin-bottom: 2rem;
	border-radius: 5rem;
	background-color: var(main-bg-color);
	font-size: 1.8rem;
	color:#6096B4;
	padding: 1.4rem;
	text-transform:none;
}

.contact .row form span{
	font-size: 1.6rem;
	color:#6096B4;
	
}

.contact .row form .radio{
	margin-top: 2rem;
	margin-bottom:1.5rem;
}


.contact .row form .radio label{
	font-size: 1.6rem;
	color:#6096B4;
	margin-left:0.5rem;
	cursor: pointer;
}

.contact .row form .radio #female{
	margin-left:2rem;
}

.contact .row form .radio input{
	appearance:none;
	height: 2rem;
	width: 2rem;
	background-color:#6096B4;
	cursor: pointer;
	
}

.contact .row form .radio input:checked{
	background-color: #A2FF86;
	border-radius: 5rem;
	
}

.contact .row form .radio #male:checked ~ label[for="male"]{
	color:#A2FF86;
	
}
	

.contact .row form .radio #female:checked ~ label[for="female"]{
	color:#A2FF86;
} 


.footer{
	padding-top: 50px;
	background-color:#6096B4;
	text-align: center;
}

.footer .share a{
	margin:0.3rem;
	height:4.5rem;
	width:4.5rem;
	line-height:4.5rem;
	border-radius: 50%;
	font-size: 2rem;
	color:#A2FF86;
	background-color: slategray;
}

.footer .share a:hover{ 
	background-color:#EEE9DA; 
}

.footer .credit{
	color: #F0F0F0;
	margin-top: 2.5rem;
	padding-top: 2.5rem;
	padding: 2rem;
	border-top: 1rem #F0F0F0;
	
}








@media(max-width:768px){
	
	
#menu-bar{
	display:inline-block;
}
	
	#menu-bar.fa-times{
		transform: rotate(180degree);
	}
	
	header{
		padding:20px;
	}
	
	
	header .label{
		display: initial; 
	}
	
	header .flex .navbar{
		position:absolute;
		width:100%;
		top:99%; left:0; right: 0;
		background:#fffaf6;
		border-top:0px solid rgba(0,0,0,.1);
		border-bottom:0px solid rgba(0,0,0,.1);
		clip-path: polygon(0 0,100% 0, 100% 0, 0 0);
		
	}
	
	header .flex .navbar .active{
	    clip-path: polygon(0 0,100% 0, 100% 0, 0 0);
	}
	
	
	
	
	
	
	home .row .content h3{
		font-siz:8rem;
	}
}

    home .row .content h2{
	font-size:6rem;
}



@media(max-width:608px){
	header{
		padding:20px;
	}
#menu-bar:checked ~ .navbar{
		display: inline-block;
	}
	
}


@media screen and (max-width: 768px) {
  .treatment .treatment-container .card {
    flex-basis: calc(50% - 40px); 
    max-width: calc(50% - 40px); 
  }
}


@media screen and (max-width: 480px) {
  .treatment .treatment-container .card {
    flex-basis: calc(100% - 40px); 
    max-width: calc(100% - 40px); 
  }
}

